reklama

Google Apps porzucają obsługę Internet Explorera 7 i Firefoksa 3.5

Strona główna Aktualności

O autorze

Google ogłosił, że już wkrótce jego aplikacje webowe nie będą w pełni obsługiwane w starszych wersjach przeglądarek takich jak Internet Explorer 7 czy Firefox 3.5.

Od 1 sierpnia z Google Apps porzuca obsługę IE 7, Firefoksa 3.5 czy Safari 3. Nie będzie również dostępna pełna obsługa z poziomu jeszcze wcześniejszych wersji przeglądarek. Google wyjaśnia na swoim blogu, że starsze wydania programów po prostu nie nadążają za zmianami i tylko przeszkadzają w rozwoju usług webowych. Na przykład Za pośrednictwem IE 7 nie skorzystamy z funkcji przenieś-upuść w Gmailu, która wymaga obsługi HTML5. Użytkownicy starszych wersji przeglądarek powinni zatem - jeżeli nadal chcą korzystać z Google Apps - zaktualizować swoje programy.

Google ogłosił również, że jego aplikacje webowe obsługiwać będą jedynie dwa najnowsze wydania przeglądarki. Oznacza to, że po wydaniu IE 10 porzucona będzie obsługa IE 8, a w momencie gdy Apple wyda Safari 6, z Google Apps nie będzie można w pełni korzystać za pośrednictwem czwartego wydania tej przeglądarki. Google chce w ten sposób sprawić, aby najnowsze funkcje wprowadzane w jego aplikacjach były dostępne dla szerokiej rzeszy internautów, a nie tylko tych na bieżąco dokonujących aktualizacji. W ten sposób firma ma szanse na lepsze zaprezentowanie nowatorskich rozwiązań w Google Apps, a co za tym idzie - przyciągnięcie nowych użytkowników.

© dobreprogramy
reklama

Komentarze

reklama